[opensuse-buildservice] KDE:KDE3: kdelibs3-3.5.3 depends on libexpat.so.1 (on 10.0)

Show replies by date

5616
days inactive
5617
days old

buildservice@lists.opensuse.org

Manage subscription

1 comments
2 participants

Add to favorites Remove from favorites

tags (0)
participants (2)
  • Adrian Schröter
  • Pascal Bleser